@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,p,ul,ol { margin:0; padding:0;}
body { background: url(../images/bg.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.wrapper { max-width:960px; margin:0 auto; clear:both;}
.header { width:100%;}
.logo { padding:40px 0 26px; float:left; width:50%;}
.top_right { float:right; width:50%; font-size:18px; color:#8d5201; text-align:right; padding:40px 0 0; line-height:30px; font-weight:400;}
.top_right a { color:#8d5201;}
.top_right a:hover { color:#a66812;}
.top_right span { margin-right:4px;}
.menu_area { clear:both; font-size:17px; font-weight:400; padding-left: 3000px; margin-left: -3000px; background:url(../images/menu-bg.png) repeat-y right;} 
.navbar-brand { display:none;}
.banner_area { max-width:720px; margin:40px 0 110px;}
.content_area { width:100%; overflow:hidden; margin:40px 0 66px; line-height:26px;}
.content_area h1 { font-size:33px; font-weight:300; color:#5C3601; margin-bottom:30px;}
.content_area p { margin-bottom:24px;}
.content_area.home { max-width:580px; margin:0 0 66px;}
.content_area.home h1 { color:#ffffff;}
.content_area .content { background: rgba(92, 54, 1, 0.6); padding:20px; color:#ffffff; overflow:hidden;}
.content_area.home .content span { float:right;}
.footer { width:100%; background:#5c3601; padding:20px 0; font-size:14px; color:#c3ad8f; font-weight:400; overflow:hidden;}
.footer a { color:#ffffff;}
.footer a:hover { color:#c3ad8f;}
.footer span { font-size:12px;}
.footer span.copyright { float:left;}
.footer span.design { float:right;}
ul.products { list-style:none; text-align:center;}
ul.products li { display:inline-block; margin:30px;}
ul.products li img { margin-bottom:5px;}
ul.products li a { color:#ffffff;}
.content.links ul { list-style:none; padding:20px 0 0 16px;}
.content.links ul li { margin-bottom:20px;}
.content.links ul li a { color:#ffffff; background:url(../images/bullet.png) no-repeat left 3px; padding-left:30px; display:block;}
.content.links ul li a:hover { color:#c3ad8f;}
.content.contact { padding:30px;}
.content.contact p {margin-bottom:10px;}
.content.contact .form_area { float:left; width:55%; padding-right:50px;}
.content .info_area { float:left; width:45%; padding-left:30px;}
.content .info_area h2 { font-weight:600; margin-bottom:20px; }
.content .info_area h3 { font-weight:600; font-size: 18px;}
.content .info_area p span {margin-right:4px;}
.content .info_area p.info_detail { line-height:32px; margin-bottom: 30px;}
.content .info_area a { color:#ffffff;}
.content .info_area a:hover { color:#c3ad8f;}
span.error { color:#ff0000;}
p.msg_success {padding: 10px 15px; margin-bottom: 20px; border: 1px solid #3c2300; border-radius: 4px; background:#5C3601; font-size:15px;}



